/* @override 
	http://emergentweb.com/test/valign.css
*/
body {
	background-color: #A0C4DA;
}
p {
    font-family: Georgia, Serif;
	font-size:18px;
	line-height: 100%;
	color:#a2dceb;
	margin-bottom:2mm;
	margin-top:0mm;
	
}

h2 {
    font-family: Helvetica, Arial, Sans-Serif;
	font-weight:700;
	font-size:12px;
	line-height: 100%;
	color:#a2968a;
}


h3 {
    font-family: Helvetica, Arial, Sans-Serif;
	font-weight:100;
	font-size:12px;
	line-height: 130%;
	color:#000000;
	margin-top:3mm;
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	font-size:18px;
	line-height: 140%;
	color:#72808a;
}

h6 {
    font-family: Helvetica, Arial, Sans-Serif;
	font-weight:100;
	font-size:12px;
	line-height: 160%;
	color:#000000;
	margin-top:3mm;
	
}

h7 {
    font-family: Georgia, Serif;
	font-size:18px;
	line-height: 60%;
	color:#72808a;
	margin-top:2mm;
	margin-bottom:0;
}


#header {
    position: absolute;
    left: 50%;
    width: 1000px;
    margin-left: -500px;
}

div.frameT {
	width: 100%;
	padding: 0;
	display: table;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

div.frameTC {
	padding: 0;
	vertical-align: middle;
	display: table-cell;
	margin: 0;

}

div.content {
	width: 700px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	padding: 10px;
	
}

div.dynText {
	margin: 0;
	padding: 0;
}

div.dynText p {
	color: #036;
	font-size: 12px;
	text-indent: 20px;
	text-align: left;
}

ul.menu {
	margin: 10px;
	padding: 0;
}

ul.menu li {
	font-size: 12px;
	list-style-type: none;
	display: inline;
	padding-right: 8px;
	padding-left: 8px;
}

ol {
	
}

ol li {
	font-size: 13px;
	text-align: left;
}

div.jstat {
	background-color: #fcf;
	width: 200px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	display: none;
}

div.jstat p {
	font-size: 10px;
	margin: 8px;
}